* { margin: 0; padding: 0; box-sizing: border-box; }
html{
	height: 100%;
}
body,#app{
	height: 100%;
	margin: 0;
	padding: 0;
}
body{
	max-width: 520px;
	margin: 0 auto !important;
	position: relative;
}
li{
	list-style: none;
}
.cnt {
  background: url(../img/bg1.png) no-repeat;
  background-size: cover;
	height: 100%;
}
.inner{
	margin: 0;
}
.mybox{
	overflow: hidden;
}
.mybox .namebox,.txtbox{
	margin: 10px auto;
	width: 70%;
	position: relative;
	left: -10px;
}
.mybox .namebox{
	margin-top: 45%;
}
.mybox .namebox input{
	height: 40px;
}
.mybox input,textarea{
	width: 100%;
	background-color: #F5F5F5;
	border: none;
	outline: none;
	padding: 0 10px;
	border-radius: 10px;
	font-size: 16px;
}
textarea{
	border: 0;
	resize: none;
	padding: 10px;
	height: 240px;
	overflow-y: auto;
}
.txtbox{
	position: relative;
}
.btnbox{
	margin: 0 auto;
	width: 65%;
	margin-top: 20px;
}
.btnbox button{
	width: 100%;
	border: none;
	height: 60px;
	background: url(../img/submit.png) no-repeat;
	background-size: 100%;
	outline: none;
}
.emojiBtn{
	display: block;
	width: 17px;
	height: 17px;
	background: url(../img/emoji.png) no-repeat;
	background-size: 100%;
	position: absolute;
	right: 10px;
	top: 11px;
}
.emojiBox{
	background-color: #FFFFFF;
	height: 240px;
	padding: 5px;
	position: fixed;
	bottom: 0;
	border-radius: 5px;
	width: 100%;
	display: none;
}
.emojiBox ul{
	display: flex;
	justify-content: space-around;
	flex-wrap: wrap;
	height: 210px;
	overflow-y: auto;
}
.emojiBox ul li{
	width: 30px;
	height: 30px;
	margin: 3px;
}
.icon {
    width: 1.5em;
    height: 1.5em;
    vertical-align: -0.15em;
    fill: currentColor;
    overflow: hidden;
}
.emojiBox ul li>div{
	display: none;
}
.emojiBox .xiabox{
	text-align: right;
	padding: 0 15px;
}
.emojiBox .closexia{
	font-size: 16px;
	color: #999;
	text-align: right;
}